Bug 22934 - Digital Workstation Hang Up when trying to install RedHat 7.0
Digital Workstation Hang Up when trying to install RedHat 7.0
Status: CLOSED DEFERRED
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.0
alpha Linux
high Severity high
: ---
: ---
Assigned To: Michael K. Johnson
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-12-28 05:40 EST by landa
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-04 14:21:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description landa 2000-12-28 05:40:56 EST
Hello,
I work on Digital Alpha 500 station under RedHat 5.0 and everithing is
right.
Now I try to install RedHat7.0 for Alpha (from CDROM),  whatever method of
boot I 
try lead to hang up my workstation.
1) I have try from floppy
2) I have try directly form cdrom
In each case the system found a kernel and decompress it,  
after printing some information on the screen, terminating by the type of
hard disks nothing
more happens, even waiting for a long time
any idea ?
cordially,
Georges
Comment 1 Phil Copeland 2001-06-04 14:21:13 EDT
Please try the rawhide kernel
ftp://rawhide.redhat.com/redhat/linux/rawhide/alpha/RedHat/RPMS/

Note You need to log in before you can comment on or make changes to this bug.